RubyGems Navigation menu

Reverse dependencies for fastthread 1.0.7

rutty 2.5.4

RuTTY is a DSH (distributed / dancer's shell) written in Ruby. It's used to run command...

34,145 Downloads

archipelago 0.3.0

A set of tools for distributed computing in ruby.

32,721 Downloads

v 0.1.1

v is for versioned. It's is currently only a threaded wrapper for the git commands or p...

17,747 Downloads

mongrel_esi 0.5.4

A small fast ESI HTTP Server built on top of Mongrel

13,877 Downloads

check-taskr 1.1.4

check taskr for sdo

13,023 Downloads

colouringcode-passenger 0.2

Passenger is an Apache module for Ruby on Rails support, custom error template support

5,892 Downloads

sho-mongrel 1.1.5

Mongrel patched to run on Ruby 1.9 and respect Rails cache directives. Nothing more, no...

5,720 Downloads

passenger-jmazzi 2.2.10

Passenger with backtraces removed

4,926 Downloads

senotrusov-ruby-threading-toolkit 1.0.4

Ruby multithreading development helpers

3,295 Downloads

ubsafe 0.5

ubsafe was developed by: Tracy Flynn

2,746 Downloads

passenger_dudemeister 3.0.1

Easy and robust Ruby web application deployment, ADDED: custom nginx config for standal...

2,599 Downloads

railsware-passenger 3.0.2.1

Easy and robust Ruby web application deployment.

2,558 Downloads

yspassenger 3.0.12

Easy and robust Ruby web application deployment.

2,401 Downloads

freels-mongrel 1.1.2

A small fast HTTP library and server that runs Rails, Camping, Nitro and Iowa apps.

1,544 Downloads

headius-mongrel 1.1.6.1

A small fast HTTP library and server that runs Rails, Camping, Nitro and Iowa apps.

1,500 Downloads

rockdog-passenger 0.0.1

Passenger is an Apache module for Ruby on Rails support.

1,436 Downloads

phurley-mongrel 1.1.6.1

A small fast HTTP library and server that runs Rails, Camping, Nitro and Iowa apps.

1,420 Downloads

karsthammer-passenger 2.2.4

Passenger is an Apache module for Ruby on Rails support.

1,410 Downloads

Total downloads 3,757,212

For this version 3,567,021

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.2

Links: